hm 2 no puedo instalarlo

    • ratastars
      ratastars
      Bronce
      Registro: 06-17-2010 Artículos: 636
      ola amigos me he animado ha probarlo pero al instalarlo me sale el siguiente mensaje , esto aparece justo al iniciarse la instalacion .

      hm setup

      could not enable port 5432. please turn off your windows firewall
      and run this installer again .


      nada decir k aparece esete mensaje y se para la instalacion , he probado a desactivarlo y nada , bajar el uac al minimo y tampoco, tengo windows 7 . si alguien me echa una mano gracias.
  • 9 respuestas
    • Balzaack
      Balzaack
      Plata
      Registro: 01-24-2010 Artículos: 685
      y desactivaste el firewall o le habilitaste el puerto 5432 como te lo solicita????

      que firewall tienes???? si es el que trae por defecto el windows debes reiniciar el equipo....

      fijate que probablemente tengas algun antivirus y que venga con un firewall adicional.

      cuentanos como te va...

      saludos..
    • ratastars
      ratastars
      Bronce
      Registro: 06-17-2010 Artículos: 636
      ola balzaack si es el k trae windws por defecto , y solo lo desactive , lo del puerto 5432 no se como habilitarselo, el hm1 me funcionaba bien , no se k coño le pasa al hm2 , gracias por pasrte estoi googleando a ver si encuentro la solucion .
    • Balzaack
      Balzaack
      Plata
      Registro: 01-24-2010 Artículos: 685
      que versión de postgres tienes??? estás instalando otra versión de postgres para el hm2???

      si le das al hm2 que no te instale el postgres y que ocupe el ya existente, lo has tratado???

      tienes el hm1 con postgres ya operando en el equipo o desinstalaste todo para instalar hm2???

      saludos...
    • ratastars
      ratastars
      Bronce
      Registro: 06-17-2010 Artículos: 636
      ola balzaack , voy a probar lo k me dices le dare al hm 2 que no instale el potgres , que ocupe este , voy a probar varias cosillas , a ver si resulta gracias,
    • nekronmx
      nekronmx
      Bronce
      Registro: 09-24-2010 Artículos: 3.844
      Hola ratastars!

      Intenta lo que dice Balzaack, parece que con eso se puede resolver, si lo haces platícanos como te fue por favor.

      Saludos!
      Nek
    • ratastars
      ratastars
      Bronce
      Registro: 06-17-2010 Artículos: 636
      ola ya esta claro el asunto , hay k instalarlo por separado . al instalar el hm 2 sin marcar la casilla de potgres no da ningun problema , pero al instalarlos los dos juntos si , gracias a todos saludos.
    • nekronmx
      nekronmx
      Bronce
      Registro: 09-24-2010 Artículos: 3.844
      Que bueno que se logro ratastars.

      Saludos!
      Nek
    • Balzaack
      Balzaack
      Plata
      Registro: 01-24-2010 Artículos: 685
      original de ratastars
      ola ya esta claro el asunto , hay k instalarlo por separado . al instalar el hm 2 sin marcar la casilla de potgres no da ningun problema , pero al instalarlos los dos juntos si , gracias a todos saludos.
      De seguro tu version de postgres para el hm1 es 8.3x. Aunque hm2 operará igualmente con esa versión, te recomiendo hacerte el tiempo y dejar todo con la version 8.4. que es la que está soportada por el equipo de hm.

      Si no sabes como hacerlo, dime y te doy un procedimiento.

      saludos!!!
    • ratastars
      ratastars
      Bronce
      Registro: 06-17-2010 Artículos: 636
      ola balzaack , como bien dices voy a instalar la 8.4 he estado googleando y me he descargado una voy a probarla a ver k tal , cuando lo tenga listo me paso y os comento , muchas gracias. saludos.